
ul.thumb {
	float: left;
	list-style: none;
	margin: 0; padding: 10px;
	width: 100%;
}
ul.thumb li {
	margin: 0; padding: 5px;
	float: left;
	position: relative;
	width: 110px;
	height: 110px;
}
ul.thumb li img {
	width: 100px; height: 100px;
	border: 1px solid #E0D9C2;
	padding: 5px;
	background: #f0f0f0;
	position: absolute;
	left: 0; top: 0;
	-ms-interpolation-mode: bicubic; 
}
ul.thumb li img.hover {
	border: 1px solid #E0D9C2;
}
#main_view {
	float: left;
	padding: 9px 0;
	margin-left: -10px;
}

/*
     FILE ARCHIVED ON 13:25:10 Apr 01, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:42:54 Jun 22, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 76.211
  exclusion.robots: 0.072
  exclusion.robots.policy: 0.062
  RedisCDXSource: 0.596
  esindex: 0.008
  LoadShardBlock: 51.291 (3)
  PetaboxLoader3.datanode: 99.332 (5)
  load_resource: 124.614
  PetaboxLoader3.resolve: 45.527
  loaddict: 61.515
*/